<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nexo.model.wechat.mapper.WechatConfigMapper">

    <select id="notice" resultType="string">
        SELECT notice_content FROM `sys_notice` WHERE notice_type = 3 ORDER BY create_time DESC LIMIT 1
    </select>

    <select id="geyConfig" resultType="string">
        SELECT config_value FROM `sys_config` WHERE config_key = #{key}
    </select>


</mapper>
